{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Редактирование персоны" %}
{% set page_id = "13.2" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card mb-1">

        <div class="card-body">
            <div class="d-flex align-items-center justify-content-between flex-wrap">
                <h4 class="text-uppercase mb-1">Общая информация</h4>
                <button class="btn btn-light-warning mb-1">Удалить</button>
            </div>
            <div class="row">
                <div class="col-md-4 col-lg-2 form-group">
                    <label class="form-label font-weight-bold">Фамилия <sup class="color-purple">*</sup></label>
                    <input type="text" class="form-control" name="h1" value="Пушков">
                </div><!-- .form-group -->
                <div class="col-md-4 col-lg-2 form-group">
                    <label class="form-label font-weight-bold">Имя</label>
                    <input type="text" class="form-control" name="h1" value="Александр">
                </div><!-- .form-group -->
                <div class="col-md-4 col-lg-2 form-group">
                    <label class="form-label font-weight-bold">Отчество</label>
                    <input type="text" class="form-control" name="h1" value="Владимирович">
                </div><!-- .form-group -->
                <div class="col-md-6 col-lg-3 form-group">
                    <label class="form-label font-weight-bold">Дата рождения</label>
                    <input type="text" class="form-control datepicker" placeholder="Дата" value="16.11.2021">
                </div><!-- .form-group -->
                <div class="col-md-6 col-lg-3 form-group">
                    <label class="form-label font-weight-bold">Эксперт?</label>
                    <div class="d-flex align-items-center" style="min-height: 36px;">
                        <label class="pretty-radio mr-1">
                            <input type="radio" name="m-sort" class="pretty-radio__input" value="1" checked>
                            <span class="pretty-radio__label">Нет</span>
                        </label>
                        <label class="pretty-radio mr-1">
                            <input type="radio" name="m-sort" class="pretty-radio__input" value="1">
                            <span class="pretty-radio__label">Да</span>
                        </label>
                    </div>
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <label class="form-label font-weight-bold">Синонимы персоны (уникальны, пишите “Синоним (Основная_фамилия или Основная_фамилия и должность)”)</label>
                    <select name="s1" class="select2" data-tags="true" multiple>
                        <option value="Пушкарев (Пушков)" selected>Пушкарев (Пушков)</option>
                        <option value="Пушкарь (Пушков)" selected>Пушкарь (Пушков)</option>
                    </select>
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <label class="form-label font-weight-bold">E-mail (рабочий)</label>
                    <input type="text" class="form-control" name="h1" value="sk@tut.by">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <label class="form-label font-weight-bold">E-mail (личный)</label>
                    <input type="text" class="form-control" name="h1" value="sk@tut.by">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Телефон рабочий</label>
                    <input type="text" class="form-control" name="h1" value="+37524798498">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Телефон личный</label>
                    <input type="text" class="form-control" name="h1" value="+37524798498">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Основная организация (только одна)</label>
                    <select name="s1" class="select2" data-tags="true" multiple>
                        <option value="Пушкарев (Пушков)" selected>АО “ЭНЕРГОАТОМ”</option>
                    </select>
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Должность в основной организации</label>
                    <input type="text" class="form-control" name="h1" value="директор">
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <div class="contact-repeater ">
                        <div class="row">
                            <div class="col-md-6">
                                <label class="form-label font-weight-bold">Другие организации (по одной на строку)</label>
                            </div>
                            <div class="col-md-6">
                                <label class="form-label font-weight-bold">Должность в организации</label>
                            </div>
                        </div>
                        <div data-repeater-list="contact">
                            <div class="row" data-repeater-item>
                                <div class="col-md-6 mb-50">
                                    <input type="text" class="form-control" placeholder="" value="">
                                </div>
                                <div class="col-md-6 mb-50 d-flex align-items-center">
                                    <input type="text" class="form-control" placeholder="">
                                    <button class="btn-icon btn-icon--md btn-icon--gray ml-50" type="button" data-repeater-delete>
                                        <i class="bx bx-minus"></i>
                                    </button>
                                </div>
                            </div>
                            <div class="row" data-repeater-item>
                                <div class="col-md-6 mb-50">
                                    <input type="text" class="form-control" placeholder="" value="АО “ЭНЕРГОАТОМ”">
                                </div>
                                <div class="col-md-6 mb-50 d-flex align-items-center">
                                    <input type="text" class="form-control" placeholder="" value="директор">
                                    <button class="btn-icon btn-icon--md btn-icon--gray ml-50" type="button" data-repeater-delete>
                                        <i class="bx bx-minus"></i>
                                    </button>
                                </div>
                            </div>
                            <div class="row" data-repeater-item>
                                <div class="col-md-6 mb-50">
                                    <input type="text" class="form-control" placeholder="" value="АО “ЭНЕРГОАТОМ”">
                                </div>
                                <div class="col-md-6 mb-50 d-flex align-items-center">
                                    <input type="text" class="form-control" placeholder="" value="директор">
                                    <button class="btn-icon btn-icon--md btn-icon--gray ml-50" type="button" data-repeater-delete>
                                        <i class="bx bx-minus"></i>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="text-right">
                            <button class="btn btn-secondary" type="button" data-repeater-create>+</button>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <p class="mb-25">Фотографии (в базе выводится первая фотография)</p>
                    <div class="media-files">
                        <div class="media-files__item">
                            <a class="media-files__logo">
                                <img src="assets/img/user_photo__01.jpg" class="img-fluid" alt="">
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <div class="media-files__item">
                            <a class="media-files__logo">
                                <img src="assets/img/user_photo__02.jpg" class="img-fluid" alt="">
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <div class="media-files__item">
                            <a class="media-files__logo">
                                <img src="assets/img/user_photo__03.jpg" class="img-fluid" alt="">
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <label class="media-files__upload">
                            <span>Загрузить <br>изображение</span>
                            <input type="file" name="img" class="media-files__input">
                        </label>
                    </div>
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <label class="form-label font-weight-bold">Описание</label>
                    <textarea name="m1" id="" rows="2" class="form-control">Снимался в рекламе кока-кола...</textarea>
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <label class="form-label font-weight-bold">Комментарии</label>
                    <textarea name="m2" id="" rows="4" class="form-control">Много пьет :)</textarea>
                </div><!-- .form-group -->
                <div class="col-12">
                    <button class="btn btn-primary">Сохранить</button>
                </div>
            </div><!-- .row -->
        </div>
    </div>
    <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}
